/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h5, h6 {
    margin: 0 0 15px 0;
    font-weight: 400;
    font-family: 'Exo', sans-serif;
    text-transform: none;
   }	
   h1{
    text-align: center;
    color: #00acee;
   }
   h4, h3{
    text-transform: uppercase;
    font-family: 'Exo', sans-serif;

   }
   h2{
    margin:0px 0px 10px 0px !important;
        font-weight: 400;
    font-family: 'Exo', sans-serif;
    text-transform: none;

   }
h5 {
    background: #222222;
    color: #00a652;
    border: 3px solid #00acee;
    padding: 8px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5pt;
}
   h6{
    border-bottom: 1px solid #a7a9ac;
    font-size: 20px;
    line-height: 30px;
   }

   p{
    font:400 15px/22px "Exo",Helvetica,Arial,sans-serif;
   }
   p.ContactUs{
    font:400 16px/24px "Exo",Helvetica,Arial,sans-serif;
   }

   .uk-link, a, a:visited{
    color: #00acee;
   }

   em{
    color: #00adef;   
  }
   a:hover{
    color: #00adef;
   }
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    background: #000000;
    border-top: 6px solid #00a652;
   }

   .uk-navbar{
    background: #222;
    z-index: 3;
    border-top: 3px solid #00a652;
    border-bottom: 3px solid #00a652;
   }
   .uk-navbar-brand{
    height: 40px;
    display: none;
    visibility: hidden;
   }
   .navTable{
    display: table;
    margin:0 auto;
   }
   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
    color: #fff;
    font-size: 19px;
    font-family: 'Exo', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5pt;
    font-weight: 700;
}


   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #ffffff;
    background-color: #00acee;
    }
    .uk-dropdown{
      background: #000;

    }
    .uk-nav>li>a{
      color: #a7a9ac;
      font-family: 'Exo', sans-serif;

    }
    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #00acee;
      font-family: 'Exo', sans-serif;

    }


    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }
    .headerContact{padding-left: 0;}
    .headerContact h2 a{
    font-family: 'Exo', sans-serif;
    color: #00a652;
    letter-spacing: 1pt;
    font-weight: 700;
    }
    .headerContact h2 a:hover{
      text-decoration: none;
      color: #00acee;
    }

    #dnn_dnnLOGO_imgLogo{
      max-width: 100%;
    }
    .uk-offcanvas-bar{
      background: #222;
    }

    .uk-navbar-toggle {
      color: #00acee;
    }
    .uk-navbar-toggle:hover {
      color: #00a652;
    }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
    background: #000;
    padding: 20px 0;
    border-top: 4px solid #00a652;
   }
   footer p{
    color: #fff;
    font-size: 15px;
   }
   footer a:hover{
    color: #00acee;
   }
   footer h2{
    color: #00acee;
   }
   	
   .fcp{
    text-align: center;
    background: #00a652;
    color: #fff;
    padding: 5px;
   }

   .fcp a{
    color: #fff;

   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */


    .uk-slideshow h3{
    font-family: 'Exo', sans-serif;
    font-size: 30px;
    margin-top: 20px;
    text-transform: uppercase;
    letter-spacing: 1pt;
    }
    .uk-slideshow p{
      font-size: 16px;
    }

    @media (max-width: 960px){
      .uk-slideshow h3{
        margin-top: 0px;
        font-size: 20px;
        line-height: 20px;
      }
    }

    @media (max-width: 480px){
      .uk-slideshow h3{
        font-size: 20px;
      }
      .uk-slideshow p{
      font-size: 14px;
    }
    .uk-animation-slide-bottom{
      display: none;
    }
    #dnn_footerLeftOuterPane{
      text-align: center !important;
    }
    }

    a.uk-button.uk-button-large.uk-animation-slide-bottom{
    background: #cd2027;
    font-family: 'Exo', sans-serif;
    z-index: 2;
    color: #040707;
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
    min-height: 30px !important;
    line-height: 30px;
    letter-spacing: 0.5pt;
    }
    a.uk-button.uk-button-large.uk-animation-slide-bottom:hover{
      background: #040707;
      color: #fff;
    }
    .uk-icon-chevron-down.uk-icon-large{
      margin-bottom: 100px !important;
    }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #00a652;
     }

.uk-overlay-background {
    background: rgba(0,0,0,.7);
}

.bg{
    padding: 20px 30px;
    background: #222;
    color: #fff;
    border: 4px solid #00a652;
}
.bg h3{
  color: #00acee;
  font-weight: 700;
}
/* 
   Call to Action
   ========================================================================== */

   @media (min-width: 1600px){
  #cta{
    margin-top: -440px;
    position: relative;
    z-index: 1;
  }
  .hcontent{
    margin-top: 300px;
  }
}
  @media (max-width: 1599px){
  #cta{
    margin-top: -280px;
    position: relative;
    z-index: 1;
  }
  .hcontent{
    margin-top: 150px;
  }
}
@media (min-width: 961px) and (max-width: 1599px){
  .hcontent{
    margin-top: 190px;
  }
  }
 @media (max-width: 960px){
  .hcontent{
    margin-top: 0px;
  }
     #cta{
      margin-top: 10px;
   }
}

   #cta .Normal a {
    width: 100%;
    text-align: center;
   }

   #cta .Normal a img {
    margin: 15px auto;
    float: none;
   }

   .cta-dig {
      /*text-align: center;*/
      padding: 20px;
      background: #000;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 2px 2px 17px 1px #000;
    width: 100%;
   }

   .cta-dig .ctaIcon {
    font-size: 64px;
    margin-bottom: 0;
   }

   .cta-dig h4 {
    color: #00acee;
    font-size: 20px;
    font-family: 'Exo';
    text-align: center;
   }
    .cta-dig h3 {
    color: #00a652;
    font-size: 20px;
    font-family: 'Exo';
    text-align: center;
}
   .cta-dig p {
    text-align: left;
    font-family: 'Exo';
    font-size: 12pt;
    text-align: center;
    line-height: 25px;
   }

   .cta-dig a {
      font-size: 1.5em;
      text-align: center;
      color: #fff;
      display: block;
      background: none !important;
   }
   .cta-dig a:hover {
    font-size: 1.5em;
    text-align: center;
      
   }

/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    z-index: 1;
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
blockquote {
    border-left: 5px solid #00a652;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    padding: 20px;
    background: #040707;
    color: #00acee;
    font-family: 'exo';
    letter-spacing: 0.5pt;
}
   	
  .uk-thumbnail{
    border: 3px solid #00acee;
    padding: 0px;
  }
  .FastShot div {
    padding: 0px 10px 10px 10px;
}


/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	.control-label {
    color: #00acee;
    font-size: 11pt;
    letter-spacing: 0.5pt;
    text-transform: uppercase;
    font-family: 'exo';
    font-weight: 700;
    }

    .uk-form select, .uk-form textarea, .uk-form input[type="text"] {
    background: #eee;
    color: #000;
    border: 1px #00acee solid;
    padding: 10px;
    margin: 5px 0 5px 0;
    }

    .uk-form textarea:focus, .uk-form input[type="text"]:focus {
    background:#fff;
    color: #000;
    border: 1px #00a652 solid;
    }


/* ==========================================================================
   Responsive Styles
   ========================================================================== */
.DNNEmptyPane {
  display: none;
  visibility: hidden;
}

/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #00acee;
      border:none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #00acee;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title{
      text-align: center;
    }
	
	.LoginPanel{
		margin-top:200px;
	}